21. 06. 2022 Mattia Codato Bug Fixes, NetEye

Bug Fixes for NetEye 4.24

We have fixed a problem of repository incompatibility that caused an error during the neteye update command.

Note that the following command must be run on each node before running the neteye update command

$ subscription-manager repos --disable=rhv-4-tools-for-rhel-8-x86_64-rpms

For NetEye 4.24 we updated the following packages:

  • neteye-upgrade-manager to version 0.30.7-1
  • neteye-setup to version 1.86.2-1
Mattia Codato

Mattia Codato

Software Developer - IT System & Service Management Solutions at Würth Phoenix

Author

Mattia Codato

Software Developer - IT System & Service Management Solutions at Würth Phoenix

Leave a Reply

Your email address will not be published.

Archive